function FileData_Pairs(x)
{
x.t("root","access");
x.t("leaves","older");
x.t("example","vacuuming");
x.t("example","start");
x.t("example","wanted");
x.t("example","vacuumdb");
x.t("cleanup","batch");
x.t("miscellaneous","schema");
x.t("un-","re-installed");
x.t("available","manual");
x.t("available","databases");
x.t("available","processes");
x.t("available","step");
x.t("method","allows");
x.t("method","one-time");
x.t("transactions","result");
x.t("transactions","typically");
x.t("provide","flexibility");
x.t("parameter","vacuuming");
x.t("parameter","description");
x.t("parameter","indicates");
x.t("parameter","vacuum.cfg");
x.t("parameter","dictates");
x.t("parameter","used");
x.t("parameter","setting");
x.t("schemastatus","sets");
x.t("internet","cron");
x.t("below","backup");
x.t("postgres_dir_path","path");
x.t("exist","backup_failed_with_error");
x.t("creation","failed");
x.t("datname","pg_stat_database");
x.t("just","various");
x.t("filefetchinfo","sets");
x.t("hardware","00,00");
x.t("hardware","activity");
x.t("day","3:00");
x.t("backed","regular");
x.t("backed","least");
x.t("restoration","performed");
x.t("taking","backup");
x.t("lists","postgresql");
x.t("vacuuming","refer");
x.t("vacuuming","daemon");
x.t("vacuuming","operation");
x.t("vacuuming","parameters");
x.t("vacuuming","started");
x.t("vacuuming","databases");
x.t("vacuuming","function");
x.t("vacuuming","section");
x.t("vacuuming","wem");
x.t("vacuuming","database");
x.t("vacuuming","configuration");
x.t("vacuuming","already");
x.t("vacuuming","mib");
x.t("vacuuming","done");
x.t("vacuuming","mentioned");
x.t("vacuuming","performed");
x.t("every","day");
x.t("every","database");
x.t("preferred","method");
x.t("within","database");
x.t("within","vacuum.cfg");
x.t("within","column");
x.t("full","path");
x.t("full","physically");
x.t("csmsessioninfo","sets");
x.t("files","contain");
x.t("files","directory");
x.t("files","database");
x.t("files","generated");
x.t("files","used");
x.t("needs","removed");
x.t("caller","script");
x.t("postgres_not_running","postgres");
x.t("table","lists");
x.t("table","00,00");
x.t("table","processed");
x.t("table","name");
x.t("table","provides");
x.t("table","parameters");
x.t("table","configured");
x.t("table","appears");
x.t("table","stores");
x.t("table","database");
x.t("table","value");
x.t("table","used");
x.t("table","using");
x.t("table","contains");
x.t("refer","backing-up");
x.t("refer","determining");
x.t("description","default");
x.t("description","postgres_name");
x.t("description","trapdb");
x.t("description","error");
x.t("description","success");
x.t("configdb","12,24");
x.t("configdb","sets");
x.t("configdb","contains");
x.t("configdb","completedb");
x.t("installed","user");
x.t("installed","entry");
x.t("installed","wem");
x.t("bcc","trap");
x.t("input/output","(spio)");
x.t("pactacinfo","sets");
x.t("tempp2p","sets");
x.t("instance","template");
x.t("instructions","below");
x.t("instructions","assume");
x.t("instructions","section");
x.t("instructions","performing");
x.t("periodically","leaves");
x.t("required","cleanup");
x.t("required","batch");
x.t("required","restoring");
x.t("required","queries");
x.t("required","database");
x.t("required","configbackup");
x.t("once","week");
x.t("once","backup");
x.t("related","database");
x.t("various","tables");
x.t("various","parameters");
x.t("12,24","important");
x.t("ongoing","sftp");
x.t("crontab","/users/ems/postgresx.x.x/bin/vacuumdb");
x.t("crontab","server");
x.t("/users/ems/server/postgres","/tmp/backup_dir");
x.t("key","word");
x.t("datid","datname");
x.t("performs","vacuum");
x.t("preferences","configured");
x.t("deletedtrap","sets");
x.t("regular","time");
x.t("regular","basis");
x.t("(online)","step");
x.t("action","following");
x.t("enabled","application");
x.t("tables","available");
x.t("tables","within");
x.t("tables","however");
x.t("tables","requires");
x.t("tables","pertaining");
x.t("tables","note");
x.t("user","root");
x.t("user","maps");
x.t("current","records");
x.t("current","database");
x.t("current","snmp");
x.t("execute","database");
x.t("execute","vacuum");
x.t("boxeronmap","sets");
x.t("pool-level","schema");
x.t("ss7rd","sets");
x.t("pdif","sets");
x.t("creates","number");
x.t("line","step");
x.t("line","described");
x.t("line","cards");
x.t("transfers","vacuuming");
x.t("transfers","database");
x.t("skipped","hence");
x.t("automate","database");
x.t("automate","vacuum");
x.t("fetching","files");
x.t("subject","trap");
x.t("last","event");
x.t("gprs","sets");
x.t("scripts","regular");
x.t("scripts","/users/ems/server/dbscripts");
x.t("pages","internet");
x.t("/dev/null","above");
x.t("generating","log");
x.t("backing-up","wem");
x.t("administrator","postgres");
x.t("administrator","name");
x.t("modified","using");
x.t("collects","statistics");
x.t("displays","00,00");
x.t("(pac)","telephony");
x.t("asngw-level","schema");
x.t("backups","performed");
x.t("support","representative");
x.t("necessary","action");
x.t("exit","postgresql");
x.t("older","versions");
x.t("deletes","and/or");
x.t("type","bcc");
x.t("type","vacuum_type");
x.t("type","vacuum");
x.t("type","trap");
x.t("batch","jobs");
x.t("p2pinfo","sets");
x.t("forwarded","trap");
x.t("lcrccspioinfo","sets");
x.t("ha-level","schema");
x.t("sgtp","sets");
x.t("times","specified");
x.t("customer","support");
x.t("backup_failed_with_error","backup");
x.t("time","every");
x.t("time","required");
x.t("time","00,00");
x.t("time","frame");
x.t("time","address");
x.t("time","frequency");
x.t("time","database");
x.t("time","audio");
x.t("time","intervals");
x.t("time","system");
x.t("time","minimal");
x.t("hence","wem");
x.t("cdpreportinfo","sets");
x.t("mailinfo","sets");
x.t("ippool","sets");
x.t("however","databases");
x.t("however","depending");
x.t("however","conflict");
x.t("automated","periodic");
x.t("00,00","schemastatus");
x.t("00,00","filefetchinfo");
x.t("00,00","csmsessioninfo");
x.t("00,00","table");
x.t("00,00","pactacinfo");
x.t("00,00","tempp2p");
x.t("00,00","deletedtrap");
x.t("00,00","boxeronmap");
x.t("00,00","ss7rd");
x.t("00,00","pdif");
x.t("00,00","gprs");
x.t("00,00","p2pinfo");
x.t("00,00","lcrccspioinfo");
x.t("00,00","sgtp");
x.t("00,00","cdpreportinfo");
x.t("00,00","mailinfo");
x.t("00,00","ippool");
x.t("00,00","spccardinfo");
x.t("00,00","syslogkeywordlist");
x.t("00,00","portmontable");
x.t("00,00","forwardinginfo");
x.t("00,00","ss7link");
x.t("00,00","ppp");
x.t("00,00","mipfa");
x.t("00,00","gtpc");
x.t("00,00","trapoperdetails");
x.t("00,00","processthreshold");
x.t("00,00","syslogmsgfileinfo");
x.t("00,00","pendingtrap");
x.t("00,00","bkinfo");
x.t("00,00","batchjobcleanup");
x.t("00,00","ongoingsftpinfo");
x.t("00,00","apn");
x.t("00,00","mailmessage");
x.t("00,00","scbrhourlystats");
x.t("00,00","trapdb");
x.t("00,00","mipha");
x.t("00,00","sets");
x.t("00,00","ipsg");
x.t("00,00","dailystat");
x.t("00,00","radius");
x.t("00,00","misc");
x.t("00,00","updateinfo");
x.t("00,00","gtpp");
x.t("00,00","ecs");
x.t("00,00","p2pdb");
x.t("00,00","cpuinfo");
x.t("00,00","scbrdefaults");
x.t("00,00","graphscreeninfo");
x.t("00,00","hardwareactivity");
x.t("00,00","sgsn");
x.t("00,00","hourlystat");
x.t("00,00","forwardpurgeinfo");
x.t("00,00","dbcurrent");
x.t("00,00","userpreference");
x.t("00,00","maptable");
x.t("00,00","chassisinfo");
x.t("00,00","userinfo");
x.t("00,00","hostname");
x.t("00,00","cscf");
x.t("00,00","batchjobinfo");
x.t("00,00","protocolstat");
x.t("00,00","forwardaddress");
x.t("00,00","imglastevtgentime");
x.t("00,00","mipv6ha");
x.t("00,00","asngw");
x.t("00,00","schedule");
x.t("00,00","sccp");
x.t("00,00","context");
x.t("00,00","configure");
x.t("00,00","daughtercardinfo");
x.t("00,00","hardwareinfo");
x.t("00,00","bulkdb");
x.t("00,00","dbbackupinfo");
x.t("00,00","lac");
x.t("00,00","thresholdstats");
x.t("00,00","auditdb");
x.t("00,00","trap_current");
x.t("00,00","port");
x.t("00,00","disables");
x.t("00,00","ggsnsystem");
x.t("00,00","scbrdailystats");
x.t("00,00","non-zero");
x.t("00,00","system");
x.t("00,00","scbrstats");
x.t("00,00","boxeruserinfo");
x.t("00,00","ippooldefaults");
x.t("00,00","smcinfo");
x.t("00,00","imgaccess");
x.t("subscriber","default");
x.t("subscriber","daily");
x.t("subscriber","statistics");
x.t("subscriber","hourly");
x.t("(lc)","redundant");
x.t("(smc)","00,00");
x.t("spccardinfo","sets");
x.t("mobile","ha-level");
x.t("mobile","fa-level");
x.t("ipsg-level","schema");
x.t("re-installed","additionally");
x.t("default","parameter");
x.t("default","entering");
x.t("default","db_name");
x.t("default","parameters");
x.t("default","postgresql");
x.t("default","values");
x.t("default","following");
x.t("default","setting");
x.t("default","manually");
x.t("infrequent","bulk");
x.t("infrequent","alarm");
x.t("text","files");
x.t("text","file");
x.t("text","editor");
x.t("lock","table");
x.t("certain","databases");
x.t("objects","managed");
x.t("bulk","statistics");
x.t("access","server\u2019s");
x.t("updates","00,00");
x.t("updates","number");
x.t("updates","and/or");
x.t("vacuumed","example");
x.t("vacuumed","refer");
x.t("vacuumed","least");
x.t("vacuumed","daily");
x.t("(trapdb)","bulk");
x.t("start","times");
x.t("start","time");
x.t("start","12:00");
x.t("start","value");
x.t("syslogkeywordlist","sets");
x.t("card","(pac)");
x.t("card","00,00");
x.t("card","(smc)");
x.t("card","(spc)");
x.t("card","sets");
x.t("card","(tac)");
x.t("errfilename","name");
x.t("includes","following");
x.t("command","vacuuming");
x.t("command","line");
x.t("command","recommended");
x.t("command","./backup.sh");
x.t("command","./vacuumdb");
x.t("command","select");
x.t("command","/users/ems/server/dbscripts");
x.t("command","located");
x.t("command","/users/ems/postgres/bin");
x.t("command","./psql");
x.t("grow","hinder");
x.t("frame","configurations");
x.t("configurations","performed");
x.t("portmontable","sets");
x.t("cdp","reports");
x.t("forwardinginfo","sets");
x.t("severity","audio");
x.t("ss7link","sets");
x.t("proper","operation");
x.t("proper","data");
x.t("entering","following");
x.t("file","parameter");
x.t("file","exist");
x.t("file","creation");
x.t("file","needs");
x.t("file","generating");
x.t("file","located");
x.t("file","appear");
x.t("file","database");
x.t("file","location");
x.t("file","case");
x.t("file","described");
x.t("file","called");
x.t("again","example");
x.t("list","parameters");
x.t("list","configured");
x.t("indicates","vacuuming");
x.t("indicates","postgresql");
x.t("cpu","00,00");
x.t("ppp","sets");
x.t("status","00,00");
x.t("during","installation");
x.t("e-mail","subject");
x.t("e-mail","type");
x.t("e-mail","address");
x.t("mipfa","sets");
x.t("ss7","link-level");
x.t("add","entry");
x.t("add","following");
x.t("3:00","add");
x.t("backup_err_file","various");
x.t("complete","errfilename");
x.t("complete","backup");
x.t("cisco","systems");
x.t("assume","logged");
x.t("logged","file");
x.t("logged","server");
x.t("frequent","record");
x.t("frequent","database");
x.t("increase","time");
x.t("check","already");
x.t("cron","available");
x.t("cron","automate");
x.t("cron","application");
x.t("gtpc","sets");
x.t("sccp-level","schema");
x.t("context-level","schema");
x.t("entry","crontab");
x.t("entry","specifies");
x.t("db_name","name");
x.t("db_name","command/keyword");
x.t("assistance","qualified");
x.t("postgres_name","db_name");
x.t("postgres_name","name");
x.t("postgres_name","template1");
x.t("postgres","default");
x.t("postgres","dir");
x.t("postgres","directory");
x.t("postgres","bsdb");
x.t("postgres","process");
x.t("postgres","installation");
x.t("reasons","recommended");
x.t("recommended","old");
x.t("recommended","databases");
x.t("recommended","wem");
x.t("configuring","automated");
x.t("duplicate","values");
x.t("trapoperdetails","sets");
x.t("traffic","bandwidth");
x.t("/tmp/backup_dir","backup_log_file");
x.t("/serv","script");
x.t("analyze","performs");
x.t("analyze","database");
x.t("requires","exclusive");
x.t("requires","superuser");
x.t("exclusive","lock");
x.t("processed","vacuum");
x.t("processthreshold","sets");
x.t("syslogmsgfileinfo","sets");
x.t("pendingtrap","sets");
x.t("processor","input/output");
x.t("processor","card");
x.t("sgsn-level","schema");
x.t("specified","tables");
x.t("specified","backup");
x.t("specified","database");
x.t("daemon","capable");
x.t("desired","database");
x.t("./backup.sh","backup");
x.t("./backup.sh","restore");
x.t("functionality","enabled");
x.t("functionality","file");
x.t("functionality","backup");
x.t("functionality","wem");
x.t("name","description");
x.t("name","configdb");
x.t("name","postgres");
x.t("name","postgresql");
x.t("name","backup");
x.t("name","error");
x.t("name","section");
x.t("name","database");
x.t("name","corresponding");
x.t("name","log");
x.t("(mib)","objects");
x.t("operation","periodically");
x.t("operation","00,00");
x.t("operation","performance");
x.t("operation","failed");
x.t("operation","frequency");
x.t("operation","data");
x.t("hours","parameter");
x.t("hours","pass");
x.t("12:00","repeat");
x.t("bkinfo","sets");
x.t("batchjobcleanup","sets");
x.t("forward","address");
x.t("radius-level","schema");
x.t("path","postgres");
x.t("path","name");
x.t("path","backup");
x.t("performance","excessive");
x.t("follows","preferred");
x.t("follows","configdb");
x.t("previously","chapter");
x.t("previously","unix");
x.t("ongoingsftpinfo","sets");
x.t("stop","time");
x.t("manual","pages");
x.t("codes","script");
x.t("codes","along");
x.t("superuser","privileges");
x.t("base","(mib)");
x.t("old","records");
x.t("old","unused");
x.t("periodic","backup");
x.t("periodic","automatic");
x.t("periodic","database");
x.t("perform","following");
x.t("(spc)","00,00");
x.t("card-level","schema");
x.t("apn","sets");
x.t("link-level","schema");
x.t("argument","requires_superuser");
x.t("provides","list");
x.t("provides","information");
x.t("parameters","provide");
x.t("parameters","within");
x.t("parameters","table");
x.t("parameters","related");
x.t("parameters","required");
x.t("parameters","modified");
x.t("parameters","00,00");
x.t("parameters","bulk");
x.t("parameters","postgres");
x.t("parameters","p2p");
x.t("parameters","configuration");
x.t("parameters","audit");
x.t("parameters","used");
x.t("parameters","trap");
x.t("prior","vacuuming");
x.t("prior","performing");
x.t("boxer","sets");
x.t("session","client");
x.t("mailmessage","sets");
x.t("telephony","accelerator");
x.t("ggsn-level","schema");
x.t("ss7rd-level","schema");
x.t("pdif-level","schema");
x.t("scbrhourlystats","sets");
x.t("helpful","client");
x.t("trapdb","sets");
x.t("trapdb","contains");
x.t("trapdb","completedb");
x.t("determine","databases");
x.t("standard","postgresql");
x.t("representative","follow");
x.t("invalid_argument","invalid");
x.t("backup_file_not_exist","specified");
x.t("restoring","wem");
x.t("restoring","database");
x.t("tel","408-526-4000");
x.t("respective","functionality");
x.t("p2p","database");
x.t("p2p","statistics");
x.t("records","various");
x.t("records","grow");
x.t("records","increase");
x.t("records","processes");
x.t("records","database");
x.t("records","done");
x.t("records","removed");
x.t("allows","record");
x.t("basis","recommended");
x.t("basis","two");
x.t("infrequently","following");
x.t("address","pool-level");
x.t("address","00,00");
x.t("address","e-mail");
x.t("address","pool");
x.t("map","table");
x.t("system-level","schema");
x.t("integrity","postgresql");
x.t("integrity","vaccuuming");
x.t("record","remain");
x.t("record","updates/deletions");
x.t("record","updates/deletes");
x.t("record","updated");
x.t("sets","vacuuming");
x.t("purge","forwarded");
x.t("mipha","sets");
x.t("ipsg","sets");
x.t("dailystat","sets");
x.t("entire","database");
x.t("started","table");
x.t("wanted","vacuum");
x.t("postgresql","operation");
x.t("postgresql","interactive");
x.t("postgresql","databases");
x.t("postgresql","vacuumdb");
x.t("postgresql","database");
x.t("postgresql","installation");
x.t("sub-directory","postgres");
x.t("sub-directory","postgresql");
x.t("remain","available");
x.t("week","however");
x.t("radius","sets");
x.t("misc","sets");
x.t("./vacuumdb","postgres_name");
x.t("$paranum","vacuum");
x.t("contain","records");
x.t("understand","script");
x.t("extra","parameters");
x.t("failed","postgres_not_running");
x.t("failed","helpful");
x.t("failed","database_restore_failed");
x.t("failed","backup_file_creation_failed");
x.t("present","restoring");
x.t("interactive","terminal");
x.t("prompt","appears");
x.t("display","available");
x.t("listing","database");
x.t("queries","consume");
x.t("frequency","file");
x.t("frequency","record");
x.t("frequency","specifies");
x.t("configured","start");
x.t("configured","wem");
x.t("configured","system");
x.t("supported","error");
x.t("supported","content");
x.t("backup","postgres_dir_path");
x.t("backup","parameter");
x.t("backup","/users/ems/server/postgres");
x.t("backup","key");
x.t("backup","creates");
x.t("backup","00,00");
x.t("backup","file");
x.t("backup","complete");
x.t("backup","cisco");
x.t("backup","functionality");
x.t("backup","failed");
x.t("backup","step");
x.t("backup","wem");
x.t("backup","directory");
x.t("backup","script");
x.t("backup","data");
x.t("commands","scripts");
x.t("choosing","text");
x.t("error","name");
x.t("error","codes");
x.t("error","code");
x.t("error","log");
x.t("excessive","numbers");
x.t("disk","space");
x.t("next","scheduled");
x.t("automatic","vacuuming");
x.t("automatic","database");
x.t("updateinfo","sets");
x.t("gtpp","sets");
x.t("ecs","sets");
x.t("databases","available");
x.t("databases","backed");
x.t("databases","instructions");
x.t("databases","tables");
x.t("databases","backing-up");
x.t("databases","vacuumed");
x.t("databases","entering");
x.t("databases","standard");
x.t("databases","extra");
x.t("databases","select");
x.t("databases","section");
x.t("databases","follow");
x.t("databases","ensure");
x.t("databases","event");
x.t("databases","undergo");
x.t("databases","caution");
x.t("databases","created");
x.t("databases","corresponding");
x.t("databases","used");
x.t("databases","minimize");
x.t("databases","trap");
x.t("p2pdb","sets");
x.t("p2pdb","contains");
x.t("p2pdb","completedb");
x.t("appears","listing");
x.t("appears","template1");
x.t("select","datid");
x.t("unused","records");
x.t("space","better");
x.t("thresholds","00,00");
x.t("cpuinfo","sets");
x.t("executing","commands");
x.t("/users/ems/server/dbscripts","default");
x.t("/users/ems/server/dbscripts","step");
x.t("reason","failure");
x.t("managed","systems");
x.t("processing","integrity");
x.t("template1","postgres_name");
x.t("template1","step");
x.t("template1","database");
x.t("number","00,00");
x.t("number","text");
x.t("number","specified");
x.t("number","hours");
x.t("number","old");
x.t("number","step");
x.t("activity","00,00");
x.t("accelerator","card");
x.t("gprs-level","schema");
x.t("determining","available");
x.t("determining","databases");
x.t("better","allocated");
x.t("function","00,00");
x.t("function","again");
x.t("function","described");
x.t("function","vacuum");
x.t("reorders","tables");
x.t("scbrdefaults","sets");
x.t("graphscreeninfo","sets");
x.t("pdsn-level","schema");
x.t("asks","parameters");
x.t("maintenance","databases");
x.t("maintenance","wem");
x.t("maintenance","following");
x.t("chapter","collects");
x.t("chapter","includes");
x.t("chapter","provides");
x.t("chapter","information");
x.t("represents","numeric");
x.t("processes","transactions");
x.t("processes","reasons");
x.t("editor","required");
x.t("editor","editor");
x.t("specifies","type");
x.t("specifies","time");
x.t("specifies","number");
x.t("whether","vacuuming");
x.t("whether","purge");
x.t("hardwareactivity","sets");
x.t("sgsn","sets");
x.t("hourlystat","sets");
x.t("may","choose");
x.t("logfilename","name");
x.t("dir","path");
x.t("step","execute");
x.t("step","exit");
x.t("step","$paranum");
x.t("step","display");
x.t("step","wem");
x.t("step","enter");
x.t("step","ensure");
x.t("step","bin");
x.t("step","repeat");
x.t("step","vacuum");
x.t("unix","cron");
x.t("stores","information");
x.t("stores","trap");
x.t("forwardpurgeinfo","sets");
x.t("wem","installed");
x.t("wem","execute");
x.t("wem","periodic");
x.t("wem","databases");
x.t("wem","database");
x.t("wem","configuration");
x.t("wem","process");
x.t("wem","administrative");
x.t("wem","application");
x.t("wem","called");
x.t("wem","audit");
x.t("wem","used");
x.t("wem","installation");
x.t("section","vacuuming");
x.t("section","configuring");
x.t("section","follows");
x.t("section","determine");
x.t("section","chapter");
x.t("section","supersedes");
x.t("section","manually");
x.t("pertaining","miscellaneous");
x.t("pertaining","hardware");
x.t("pertaining","ongoing");
x.t("pertaining","preferences");
x.t("pertaining","current");
x.t("pertaining","fetching");
x.t("pertaining","line");
x.t("pertaining","last");
x.t("pertaining","asngw-level");
x.t("pertaining","mobile");
x.t("pertaining","ipsg-level");
x.t("pertaining","subscriber");
x.t("pertaining","bulk");
x.t("pertaining","updates");
x.t("pertaining","cdp");
x.t("pertaining","cpu");
x.t("pertaining","ss7");
x.t("pertaining","sccp-level");
x.t("pertaining","context-level");
x.t("pertaining","sgsn-level");
x.t("pertaining","forward");
x.t("pertaining","radius-level");
x.t("pertaining","card-level");
x.t("pertaining","ggsn-level");
x.t("pertaining","ss7rd-level");
x.t("pertaining","pdif-level");
x.t("pertaining","p2p");
x.t("pertaining","address");
x.t("pertaining","map");
x.t("pertaining","system-level");
x.t("pertaining","gprs-level");
x.t("pertaining","pdsn-level");
x.t("pertaining","wem");
x.t("pertaining","keyword");
x.t("pertaining","switch");
x.t("pertaining","apn-level");
x.t("pertaining","database");
x.t("pertaining","message");
x.t("pertaining","pending");
x.t("pertaining","ppp-level");
x.t("pertaining","schema");
x.t("pertaining","threshold");
x.t("pertaining","wem\u2019s");
x.t("pertaining","lac-level");
x.t("pertaining","administrative");
x.t("pertaining","gtpp-level");
x.t("pertaining","ecs-level");
x.t("pertaining","graph");
x.t("pertaining","host");
x.t("pertaining","data");
x.t("pertaining","sgtp-level");
x.t("pertaining","daughter");
x.t("pertaining","port");
x.t("pertaining","snmp");
x.t("pertaining","protocol");
x.t("pertaining","chassis");
x.t("pertaining","port-level");
x.t("pertaining","mipv6");
x.t("pertaining","daily");
x.t("pertaining","packet");
x.t("pertaining","cscf-level");
x.t("pertaining","system");
x.t("pertaining","traps");
x.t("pertaining","deleted");
x.t("pertaining","trap");
x.t("pertaining","hourly");
x.t("directory","default");
x.t("directory","backup_file_not_exist");
x.t("directory","choosing");
x.t("directory","logfilename");
x.t("directory","/users/ems/postgresx.x.x/");
x.t("directory","backup_dir_path");
x.t("directory","/users/ems/postgresx.x.x");
x.t("directory","contains");
x.t("allocated","current");
x.t("changes","infrequently");
x.t("dbcurrent","sets");
x.t("keyword","script");
x.t("keyword","log");
x.t("redundant","crossbar");
x.t("xml","files");
x.t("bwstat","sets");
x.t("loss","text");
x.t("loss","wem");
x.t("succeeded","failed");
x.t("requires_superuser","script");
x.t("pg_stat_database","table");
x.t("pg_stat_database","backing-up");
x.t("hinder","database");
x.t("important","value");
x.t("vacuum_type","specifies");
x.t("individually","value");
x.t("userpreference","sets");
x.t("maptable","sets");
x.t("chassisinfo","sets");
x.t("switch","processor");
x.t("follow","instructions");
x.t("vacuumdb","command");
x.t("correspond","time");
x.t("whole","just");
x.t("client","application");
x.t("client","ior");
x.t("client","server");
x.t("userinfo","sets");
x.t("hostname","sets");
x.t("reports","00,00");
x.t("ggsn-based","systems");
x.t("cscf","sets");
x.t("code","error");
x.t("code","reason");
x.t("code","used");
x.t("invalid","postgres");
x.t("invalid","argument");
x.t("templatex","default");
x.t("(bsdb)","every");
x.t("(bsdb)","caution");
x.t("located","bin");
x.t("located","/users/ems/server/etc");
x.t("apn-level","schema");
x.t("often","caution");
x.t("restore","operation");
x.t("restore","keyword");
x.t("restore","information");
x.t("restore","caution");
x.t("database_restore_failed","database");
x.t("database","example");
x.t("database","transactions");
x.t("database","restoration");
x.t("database","vacuuming");
x.t("database","table");
x.t("database","tables");
x.t("database","scripts");
x.t("database","administrator");
x.t("database","backups");
x.t("database","deletes");
x.t("database","00,00");
x.t("database","(trapdb)");
x.t("database","start");
x.t("database","card");
x.t("database","vacuumed");
x.t("database","entering");
x.t("database","recommended");
x.t("database","specified");
x.t("database","name");
x.t("database","operation");
x.t("database","periodic");
x.t("database","boxer");
x.t("database","supported");
x.t("database","backup");
x.t("database","databases");
x.t("database","maintenance");
x.t("database","bwstat");
x.t("database","individually");
x.t("database","whole");
x.t("database","(bsdb)");
x.t("database","restore");
x.t("database","database");
x.t("database","option");
x.t("database","enter");
x.t("database","instances");
x.t("database","template");
x.t("database","(s)");
x.t("database","values");
x.t("database","itself");
x.t("database","auditlog");
x.t("database","using");
x.t("database","trap");
x.t("database","even");
x.t("database","server");
x.t("database","contains");
x.t("performing","vacuuming");
x.t("performing","database");
x.t("performing","following");
x.t("least","once");
x.t("appear","follows");
x.t("threshold","statistics");
x.t("login","time");
x.t("batchjobinfo","sets");
x.t("message","trap");
x.t("message","log");
x.t("pending","snmp");
x.t("schema","00,00");
x.t("schema","status");
x.t("schema","ggsn-based");
x.t("ppp-level","schema");
x.t("environment","frequency");
x.t("successfully","un-");
x.t("backup_file_creation_failed","backup");
x.t("option","used");
x.t("mibdb","contains");
x.t("ensure","proper");
x.t("ensure","database");
x.t("enter","postgresql");
x.t("enter","following");
x.t("identification","number");
x.t("event","data");
x.t("event","generation");
x.t("protocolstat","sets");
x.t("backup_log_file","backup_err_file");
x.t("bsdb","/dev/null");
x.t("bsdb","contains");
x.t("/users/ems/postgres/bin","step");
x.t("and/or","infrequent");
x.t("and/or","updates");
x.t("regularly","removal");
x.t("forwardaddress","sets");
x.t("backup.sh","restores");
x.t("408-526-4000","fax");
x.t("configuration","00,00");
x.t("configuration","text");
x.t("configuration","file");
x.t("configuration","database");
x.t("configuration","mibdb");
x.t("configuration","information");
x.t("instances","installed");
x.t("undergo","frequent");
x.t("updates/deletions","vacuumed");
x.t("configbackup","00,00");
x.t("qualified","customer");
x.t("failure","logged");
x.t("failure","error");
x.t("bin","sub-directory");
x.t("alarm","updates");
x.t("running","vacuuming");
x.t("running","next");
x.t("running","serv_script_not_exist");
x.t("value","00,00");
x.t("value","indicates");
x.t("value","configuration");
x.t("value","vacuum");
x.t("wem\u2019s","audit");
x.t("imglastevtgentime","sets");
x.t("lac-level","schema");
x.t("additional","databases");
x.t("additional","information");
x.t("/users/ems/postgresx.x.x/bin/vacuumdb","postgres");
x.t("x-refs","(online)");
x.t("invalid_postgres_directory","invalid");
x.t("already","running");
x.t("/users/ems/server/etc","directory");
x.t("specific","number");
x.t("depending","environment");
x.t("generated","bulk");
x.t("generated","managed");
x.t("process","skipped");
x.t("process","add");
x.t("process","thresholds");
x.t("process","running");
x.t("vacuum.cfg","file");
x.t("vacuum.cfg","contains");
x.t("forwarding","received");
x.t("mipv6ha","sets");
x.t("supersedes","completedb");
x.t("systems","configdb");
x.t("systems","00,00");
x.t("systems","tel");
x.t("systems","p2pdb");
x.t("systems","chapter");
x.t("systems","templatex");
x.t("template","(s)");
x.t("template","auditdb");
x.t("(s)","represents");
x.t("(s)","backed-up");
x.t("trail","function");
x.t("trail","database");
x.t("trail","information");
x.t("administrative","user");
x.t("administrative","users");
x.t("(spio)","cards");
x.t("fa-level","schema");
x.t("gtpp-level","schema");
x.t("ecs-level","schema");
x.t("asngw","sets");
x.t("capable","executing");
x.t("word","taking");
x.t("./psql","postgres_name");
x.t("sftp","00,00");
x.t("schedule","sets");
x.t("sccp","sets");
x.t("context","sets");
x.t("corruption","loss");
x.t("script","necessary");
x.t("script","entering");
x.t("script","requires");
x.t("script","present");
x.t("script","error");
x.t("script","backup.sh");
x.t("script","result");
x.t("script","itself");
x.t("script","used");
x.t("script","returns");
x.t("along","description");
x.t("location","restoring");
x.t("information","instructions");
x.t("information","required");
x.t("information","00,00");
x.t("information","subscriber");
x.t("information","cron");
x.t("information","base");
x.t("information","session");
x.t("information","determining");
x.t("information","whether");
x.t("information","pertaining");
x.t("information","xml");
x.t("information","performing");
x.t("information","bsdb");
x.t("information","forwarding");
x.t("information","caution");
x.t("routine","maintenance");
x.t("data","traffic");
x.t("data","integrity");
x.t("data","processing");
x.t("data","loss");
x.t("data","often");
x.t("data","corruption");
x.t("removal","old");
x.t("query","time");
x.t("one-time","automatic");
x.t("monitoring","00,00");
x.t("graph","displays");
x.t("host","names");
x.t("configure","sets");
x.t("audio","start");
x.t("audio","stop");
x.t("daughtercardinfo","sets");
x.t("hardwareinfo","sets");
x.t("privileges","invalid_postgres_directory");
x.t("caution","database");
x.t("caution","ensure");
x.t("caution","back.sh");
x.t("result","frequent");
x.t("result","succeeded");
x.t("proportions","duplicate");
x.t("received","00,00");
x.t("received","snmp");
x.t("sgtp-level","schema");
x.t("ems_server","/serv");
x.t("fax","408-527-0883");
x.t("application","caller");
x.t("application","refer");
x.t("application","installed");
x.t("application","instructions");
x.t("application","certain");
x.t("application","databases");
x.t("application","chapter");
x.t("application","successfully");
x.t("application","described");
x.t("application","used");
x.t("application","contains");
x.t("alarms","generated");
x.t("values","within");
x.t("values","00,00");
x.t("values","parameters");
x.t("mib","database");
x.t("bulkdb","sets");
x.t("bulkdb","completedb");
x.t("dbbackupinfo","sets");
x.t("daughter","card");
x.t("generation","time");
x.t("lac","sets");
x.t("thresholdstats","sets");
x.t("intervals","additional");
x.t("case","failure");
x.t("successful","invalid_argument");
x.t("auditdb","sets");
x.t("auditdb","contains");
x.t("auditdb","completedb");
x.t("described","below");
x.t("described","configuring");
x.t("described","previously");
x.t("described","using");
x.t("described","manually");
x.t("called","periodic");
x.t("called","vacuum.cfg");
x.t("repeat","hours");
x.t("repeat","x-refs");
x.t("min/max","value");
x.t("dictates","whether");
x.t("port","sets");
x.t("port","monitoring");
x.t("maps","configured");
x.t("trap_current","sets");
x.t("(rcc)","switch");
x.t("above","example");
x.t("above","command");
x.t("risk","data");
x.t("choose","backup");
x.t("snmp","management");
x.t("snmp","traps");
x.t("snmp","trap");
x.t("vaccuuming","databases");
x.t("topics","determining");
x.t("done","vacuuming");
x.t("done","entire");
x.t("two","databases");
x.t("note","vacuuming");
x.t("column","min/max");
x.t("physically","reorders");
x.t("protocol","threshold");
x.t("protocol","statistics");
x.t("users","00,00");
x.t("users","configured");
x.t("jobs","00,00");
x.t("chassis","00,00");
x.t("port-level","schema");
x.t("mipv6","ha-level");
x.t("/users/ems/postgresx.x.x/","default");
x.t("numeric","instance");
x.t("audit","trail");
x.t("server\u2019s","command");
x.t("daily","basis");
x.t("daily","statistics");
x.t("typically","correspond");
x.t("disables","vacuuming");
x.t("crossbar","cards");
x.t("itself","vacuuming");
x.t("itself","asks");
x.t("mentioned","previously");
x.t("command/keyword","description");
x.t("created","during");
x.t("created","respective");
x.t("created","databases");
x.t("created","wem");
x.t("numbers","old");
x.t("real","time");
x.t("packet","accelerator");
x.t("ggsnsystem","sets");
x.t("cscf-level","schema");
x.t("scbrdailystats","sets");
x.t("non-zero","number");
x.t("backed-up","prior");
x.t("backup_dir_path","full");
x.t("serv_script_not_exist","ems_server");
x.t("following","table");
x.t("following","command");
x.t("following","entry");
x.t("following","prompt");
x.t("following","supported");
x.t("following","routine");
x.t("following","topics");
x.t("following","vacuum");
x.t("system","00,00");
x.t("system","sets");
x.t("system","wem");
x.t("system","management");
x.t("management","card");
x.t("management","information");
x.t("used","automate");
x.t("used","understand");
x.t("used","backup");
x.t("used","wem");
x.t("used","restore");
x.t("used","information");
x.t("used","application");
x.t("used","above");
x.t("corresponding","identification");
x.t("corresponding","completedb");
x.t("scheduled","vacuum");
x.t("vacuum","full");
x.t("vacuum","performs");
x.t("vacuum","bulk");
x.t("vacuum","analyze");
x.t("vacuum","desired");
x.t("vacuum","perform");
x.t("vacuum","databases");
x.t("vacuum","function");
x.t("vacuum","additional");
x.t("vacuum","process");
x.t("vacuum","query");
x.t("vacuum","either");
x.t("either","database");
x.t("auditlog","sets");
x.t("cards","(lc)");
x.t("cards","00,00");
x.t("cards","(rcc)");
x.t("installation","wem");
x.t("installation","directory");
x.t("traps","00,00");
x.t("traps","received");
x.t("traps","alarms");
x.t("traps","real");
x.t("using","text");
x.t("using","cron");
x.t("using","postgresql");
x.t("setting","type");
x.t("setting","database");
x.t("conflict","start");
x.t("minimize","risk");
x.t("additionally","performed");
x.t("statistics","transfers");
x.t("statistics","00,00");
x.t("statistics","database");
x.t("statistics","generated");
x.t("statistics","proportions");
x.t("statistics","server");
x.t("/users/ems/postgresx.x.x","default");
x.t("deleted","method");
x.t("deleted","snmp");
x.t("trap","type");
x.t("trap","00,00");
x.t("trap","severity");
x.t("trap","e-mail");
x.t("trap","operation");
x.t("trap","sets");
x.t("trap","database");
x.t("trap","message");
x.t("trap","configuration");
x.t("trap","specific");
x.t("minimal","database");
x.t("manually","vacuuming");
x.t("manually","described");
x.t("manually","vacuum");
x.t("pass","prior");
x.t("updates/deletes","may");
x.t("returns","error");
x.t("restores","wem");
x.t("terminal","entering");
x.t("terminal","template1");
x.t("performed","table");
x.t("performed","time");
x.t("performed","infrequent");
x.t("performed","assistance");
x.t("performed","unix");
x.t("performed","wem");
x.t("performed","database");
x.t("performed","configuration");
x.t("performed","manually");
x.t("names","00,00");
x.t("versions","records");
x.t("flexibility","vacuum");
x.t("(tac)","00,00");
x.t("bandwidth","statistics");
x.t("scbrstats","sets");
x.t("success","successful");
x.t("even","record");
x.t("consume","disk");
x.t("removed","once");
x.t("removed","backup");
x.t("removed","regularly");
x.t("pool","default");
x.t("ior","login");
x.t("log","list");
x.t("log","file");
x.t("log","backup");
x.t("back.sh","script");
x.t("contains","tables");
x.t("contains","parameters");
x.t("contains","database");
x.t("contains","configuration");
x.t("contains","information");
x.t("server","00,00");
x.t("server","check");
x.t("server","wem");
x.t("server","client");
x.t("server","application");
x.t("updated","deleted");
x.t("content","changes");
x.t("completedb","parameter");
x.t("boxeruserinfo","sets");
x.t("ippooldefaults","sets");
x.t("smcinfo","sets");
x.t("imgaccess","sets");
x.t("hourly","statistics");
}
